Bug 197623 - VIA-Rhine Ethernet not seen with kernel 2.6.17-1.2139_FC4
VIA-Rhine Ethernet not seen with kernel 2.6.17-1.2139_FC4
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
: 197622 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-07-04 17:39 EDT by mcisar
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-03 14:00:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mcisar 2006-07-04 17:39:55 EDT
Description of problem:
After upgrading from kernel 2.6.16-1.2115_FC4 to 2.6.17-1.2139_FC4 system 
boots but reports "via-rhine device eth1 does not seem to be present"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. boot
Actual results:
"via-rhine device eth1 does not seem to be present delaying initialization"

Expected results:
network adaptor works

Additional info:
Comment 1 mcisar 2006-07-04 17:48:54 EDT
*** Bug 197622 has been marked as a duplicate of this bug. ***
Comment 2 Taras Pryjma 2006-07-09 00:16:55 EDT
This problem still persiss in build 2144.  The chip works fine in all previous
kernel releases to 2.6.17
Comment 3 John W. Linville 2006-07-25 12:41:59 EDT
Have you tried the FC5 netdev kernels?


Please give those a try and indicate if the problem is still there...thanks!
Comment 4 Dave Jones 2006-09-16 21:01:56 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 5 Dave Jones 2006-10-16 16:03:54 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 6 John W. Linville 2006-11-03 14:00:34 EST
Closed due to lack of response.  Please reopen when the requested information 
becomes available...thanks!

Note You need to log in before you can comment on or make changes to this bug.